﻿.rtsLI a{background-image:url(Images/Tabs/tab-background-selected1.png);height:30px;line-height:30px;background-repeat:no-repeat;padding-left:2px;width:129px}
.rtsLI a .rtsIn{display:block; padding:0px}
.rtsLI a .rtsOut{display:block;padding-right:2px;}
.rtsLink{font-family:Arial; font-size:13px; color:#FFF;text-decoration:none;padding-left:2px !important}
.RadTabStrip .rtsLink{margin-bottom:-1px}
.RadTabStrip_Sandryds .rtsSelected{color:#fff;background-image:url(Images/Tabs/tab-background1.png) !important}
.RadTabStrip, .RadTabStripVertical{position:relative; top:0px;z-index:0}
.rtsDisabled .rtsTxt{color:#c4c4c4}